<?php
/*
********************************************************************************

    filename:    burnlistprocess.php
    description:
    inputs:      burnId, chart, status, export, delete
    outputs:     burnId
    actions:     none
    redirection: burnchart.php, burnstatuslist.php, burnexportprocess.php, burndeleteprocess.php, burnlist.php

********************************************************************************
*/
    $burnId = $_POST["burnId"];
    if ($_POST["chart"]) {
        header('Location: burnchart.php?burnId=' . $burnId, false);
    } elseif ($_POST["status"]) {
        header('Location: burnstatuslist.php?burnId=' . $burnId);
    } elseif ($_POST["export"]) {
        header('Location: burnexportprocess.php?burnId=' . $burnId);
    } elseif ($_POST["import"]) {
        header('Location: burnimport.php?burnId=' . $burnId);
    } elseif ($_POST["delete"]) {
        header('Location: burndeleteprocess.php?burnId=' . $burnId);
    } else {
        header('Location: burnlist.php?burnId=' . $burnId);
    }
?>